fix remaining lintian warnings

parent d9a76b52
binary-without-manpage
script-not-executable
unusual-interpreter
bashstyle-ng binary: binary-without-manpage
bashstyle-ng binary: script-not-executable
bashstyle-ng binary: unusual-interpreter
......@@ -3,14 +3,13 @@ Section: utils
Priority: extra
Maintainer: Christopher Roy Bratusek <nano@jpberlin.de>
Build-Depends: debhelper (>= 9),
autotools-dev,
sed (>= 4.2.1),
grep (>= 2.12),
make (>= 3.80),
ncurses-bin (>= 5.9),
bash (>= 3.2),
gawk,
debianutils (>= 4.3.2),
python3 (<< 3.5),
python3-all (<< 3.5),
python3-gi,
python3-configobj,
......@@ -30,7 +29,7 @@ Depends: bash (>= 3.2),
less,
libgtk-3-bin,
${misc:Depends},
${python:Depends},
${python3:Depends},
python3-configobj
Suggests: nano,
vim,
......
......@@ -3,7 +3,7 @@
export DH_VERBOSE = 1
%:
dh $@ --no-cat --with python2
dh $@ --no-cat --with python3
override_dh_auto_configure:
dh_auto_configure -- --no-postinstall
......
bashstyle-ng source: native-package-with-dash-version
bashstyle-ng source: diff-contains-git-control-dir
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment